{
    "dc_identifier": "nl.ws0652.2k.2023.889",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor het uitvoeren van waterhuishoudkundige werkzaamheden ter hoogte van Middenweg 40 te Moerdijk.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 605779 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 22 februari 2023 voor het ter plaatse van de Middenweg 40 te Moerdijk aanleggen, hebben en onderhouden van dam met duiker 800 mm in a-water met code OVK07539, het verlengen, hebben en onderhouden van bestaande duiker 800 mm met code KDU30676 gelegen in a-water OVK07539 en het verlengen van bestaande duiker 400 mm gelegen aan de kopskant van a-water OVK07539.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-2222",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2023-02-24",
    "dc_date_year": "2023",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2023.889.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor het uitvoeren van waterhuishoudkundige werkzaamheden ter hoogte van Middenweg 40 te Moerdijk.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-2222.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.889.doc.2",
            "dc_title": "Besluit 605779",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-9349/1/bijlage/exb-2023-9349.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.889.doc.3",
            "dc_title": "0652597602-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-9350/1/bijlage/exb-2023-9350.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2023.889.doc.4",
            "dc_title": "0652597602-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-9351/1/bijlage/exb-2023-9351.pdf"
        }
    ]
}